Opened 7 years ago

Closed 7 years ago

#39601 closed update (fixed)

py-mlpy: Please add Python 3 versions

Reported by: cdeil (Christoph Deil) Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.1.3
Keywords: Cc: lpsinger (Leo Singer)
Port: py-mlpy

Description

From the mlpy webpage:

mlpy 3.2.1 released (2011-12-9). From this version mlpy is available both for Python >=2.6 and Python 3.X.

Currently Macports has mlpy 3.5, but only lists

python.versions     26 27

Could you please add py32-mlpy and py33-mlpy versions for Macports?

Change History (1)

comment:1 Changed 7 years ago by lpsinger (Leo Singer)

Resolution: fixed
Status: newclosed

Fixed in r107533.

Note: See TracTickets for help on using tickets.